Bug 26905 - examples/perfmon/README minor change
Summary: examples/perfmon/README minor change
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-04-27 23:10 UTC by shuhei
Modified: 2001-05-16 03:01 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (526 bytes, patch)
2001-04-27 23:10 UTC, shuhei
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description shuhei 2001-04-27 23:10:01 UTC
	Alter examples/perfmon/README a bit.  for clarity.
Comment 1 dd freebsd_committer 2001-04-29 04:54:52 UTC
State Changed
From-To: open->analyzed

Committed, thanks! 


Comment 2 dd freebsd_committer 2001-04-29 04:54:52 UTC
Responsible Changed
From-To: freebsd-doc->dd

My MFC reminder.
Comment 3 dd freebsd_committer 2001-05-16 03:01:38 UTC
State Changed
From-To: analyzed->closed

MFC'd